Page MenuHomePhabricator

[RfC] Propagate the usage of statement ordering
Closed, ResolvedPublic

Description

The page MediaWiki:Wikibase-SortedProperties isn't actively used at all until now. We should discuss a) if it's wished it's used more actively and b) if so how to propagate that the order can be changed.
It's neither obvious nor is MediaWiki:Wikibase-SortedProperties linked anywhere but the extension page.
If there is a decision to get more edits on the page, it should be waited until T149540 is resolved before doing anything about it.

Event Timeline

Lucie created this task.Nov 11 2016, 9:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2016, 9:11 PM
Lucie updated the task description. (Show Details)Nov 11 2016, 9:13 PM
Lucie moved this task from Incoming to Backlog on the ArticlePlaceholder board.Nov 12 2016, 7:54 PM
Lydia_Pintscher closed this task as Resolved.Dec 13 2016, 10:11 AM
Lydia_Pintscher claimed this task.
hoo moved this task from Backlog to Done on the ArticlePlaceholder board.Dec 13 2016, 10:15 AM